<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:minHeight="100px"
    android:orientation="vertical">

    <View
        android:id="@+id/head"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#524658"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:minHeight="96px">

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_xh"
            android:layout_width="100px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="序号" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_hjh"
            android:layout_width="160px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="货架号" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_wzbm"
            android:layout_width="150px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="物资编码" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_ms"
            android:layout_width="400px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="物资描述" />


        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_dw"
            android:layout_width="100px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="单位" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_zmsl"
            android:layout_width="150px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="账面数量" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_pdsl"
            android:layout_width="150px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="盘点数量" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_yksl"
            android:layout_width="150px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="盈亏数量" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_xgzy"
            android:layout_width="150px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="相关专业" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_dj"
            android:layout_width="180px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="单价" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_zj"
            android:layout_width="180px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="总价" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_bz"
            android:layout_width="120px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="备注" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#524658" />

</LinearLayout>

